CVE-2008-4627

2008-10-21T01:18:00
ID CVE-2008-4627
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

SQL injection vulnerability in the rGallery plugin 1.09 for WoltLab Burning Board (WBB) allows remote attackers to execute arbitrary SQL commands via the itemID parameter in the RGalleryImageWrapper page in index.php.